*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial;
}

body{

display:flex;

background:#f4f6fb;

}

.sidebar{

width:230px;

min-height:100vh;

background:#1d3557;

color:white;

padding:25px;

}

.sidebar h2{

margin-bottom:30px;

}

.sidebar ul{

list-style:none;

}

.sidebar li{

padding:15px 0;

cursor:pointer;

}

.main{

flex:1;

padding:30px;

}

.cards{

display:grid;

grid-template-columns:repeat(auto-fit,minmax(220px,1fr));

gap:20px;

margin-top:30px;

}

.card{

background:white;

padding:25px;

border-radius:12px;

box-shadow:0 5px 15px rgba(0,0,0,.08);

}

.card h3{

color:#666;

margin-bottom:15px;

}

.card h2{

font-size:34px;

color:#1d3557;

}